{
 
"warningText":"主页刷新接口",    
 
 
"sites":[
 
{"key": "豆瓣",
	"name": "🍁豆瓣推荐js",
	"type": 3,"api": "https://bitbucket.org/249886372/dmbj/raw/8dcdf4b8d29feda1de70214ccbbf5e21cd34cd3e/lib/drpy2.min.js",
	"ext": "https://bitbucket.org/249886372/dmbj/raw/8dcdf4b8d29feda1de70214ccbbf5e21cd34cd3e/js/douban.js"},


	{
      "key": "木偶h弹幕",
      "name": "️🎠┃木偶┃zx玩偶",
      "type": 3,
      "api": "csp_kongbai",
      "jar": "https://fs-im-kefu.7moor-fs1.com/ly/4d2c3f00-7d4c-11e5-af15-41bf63ae4ea0/1731218755036/zhenxin.jar;md5;54284DA5F9CABE0C623527D9D0944D6A",
      "searchable": 1,
      "changeable": 0,
      "ext": {
        "commonConfig": "https://git.acwing.com/iduoduo/orange/-/raw/main/peizhi.json",
        "siteUrl": "http://mogg.top",
        "filter": ""
      }
    },

 {
      "key": "csp_UC",
      "name": "💌MiUC┃4K4K",
      "type": 3,
      "api": "csp_MiUc",
      "filterable": 1,
      "ext": {
        "site_urls": [
          "http://www.mucpan.cc",
          "http://ucmi.fun",
          "http://www.ucmi.fun"
        ],
        "url_key": "MiUc",
        "threadinfo": {
          "chunksize": 450,
          "threads": 10
        }
      }
    },
  {
      "key": "csp_Netfixtv",
      "name": "💯至臻┃4K4K",
      "type": 3,
      "api": "csp_Duopan",
      "filterable": 1,
      "ext": {
        "site_urls": [
          "http://mogg.top"
          
        ],
        "url_key": "Duopan",
        "threadinfo": {
          "chunksize": 250,
          "threads": 10
        }
      }
    },
 {
      "key": "csp_Bili",
      "name": "🆎哔哩┃哔哩",
      "type": 3,
      "api": "csp_Bili",
      "playerType": 2,
      "ext": {
        "json": "https://ghproxy.net/https://raw.githubusercontent.com/ziyongdaima/dmbj/main/json/BIBI合集.json",
        "cookie": ""
      },
      "style": {
        "type": "rect",
        "ratio": 1.333
      }
    },

 
      

 {
      "key": "csp_zbhlj",
      "name": "🐯虎牙直播",
      "type": 3,
      "api": "csp_XYQHiker",
      "searchable": 0,
      "quickSearch": 0,
      "filterable": 0,
      "ext":"https://bitbucket.org/249886372/ywj/raw/d204f5d2a47f631b43c07098ce52426e1e81fea5/XYQHiker/虎牙直播x.json"
    },
 
 
    {
      "key": "csp_Billi资源",
      "name": "🐼哔哩资源",
      "type": 3,
      "api": "csp_Bili",
      "searchable": 1,
      "quickSearch": 0,
      "filterable": 1,
      "ext": "https://ghproxy.net/https://raw.githubusercontent.com/ziyongdaima/dmbj/main/json/BiBi合集.json"
    },

	 {
      "key": "csp_wanou",
      "name": "🧸玩偶┃4K4K",
      "api": "csp_Wogg",
      "type": 3,
      "searchable": 1,
      "playerType": 2,
      "timeout": 30,
      "changeable": 0,
      "ext": {
        "site_urls": [
          "https://wogg.xxooo.cf/",
          "https://www.wogg.bf/",
          "https://www.wogg.net/"
        ]
      }
    },



	
  {
      "key": "csp_xiaomi",
      "name": "🌹米UC┃4K4K",
      "type": 3,
      "api": "csp_Duopan",
	"categories": ["小米电影","小米剧集","小米动漫"],   
      "changeable": 0,
      "ext": "http://www.mucpan.cc"
    },
    
  {
      "key": "csp_瓜子v",
      "name": "🌰v瓜子影视",
      "type": 3,
     "api": "csp_Gz360",
      "type": 3,
      "searchable": 1,
      "playerType": 2,
      "timeout": 30,
      "categories": ["电影","国产剧","短剧","综艺","动漫"],
      "changeable": 0
     
      
    },

	 {
      "key": "夸克木偶弹幕",
      "name": "🍁木偶资源┃4K弹幕",
      "type": 3,
      "api": "csp_Wobg",
  
      "quickSearch": 1,
      "changeable": 1,
      "filterable": 1,
      "ext": {
        "token": "http://127.0.0.1:9978/file/TVBox/token.txt",
        "cookie": "http://127.0.0.1:9978/file/TVBox/quark.txt",
        "uc_cookie": "http://127.0.0.1:9978/file/TVBox/uc.txt",
        "site": "http://mogg.小胡.top",
        "danmu": true
      }
    },

	 {
      "key": "瓜子",
      "name": "🍉瓜子┃APP",
      "type": 3,
      "api": "csp_Gz360",
      "searchable": 1,
      "quickSearch": 0,
      "filterable": 1,
      "order_num": 0,
      "changeable": 0
    },
 {
      "key": "meowtv_ffzy",
      "name": "🍒采集资源",
       "type": 3,
      "api": "https://ghproxy.net/https://raw.githubusercontent.com/ziyongdaima/YWJ/main/drpy_libs/drpy2.min.js",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "order_num": 0,
      "ext": "https://bitbucket.org/249886372/ywj/raw/d204f5d2a47f631b43c07098ce52426e1e81fea5/js/采集之王.js?type=url&params=https://ghproxy.net/https://raw.githubusercontent.com/ziyongdaima/YWJ/main/接口/采集动态.json"
    },
 
    {
      "key": "csp_aiqiyi",
      "name": "🍁爱奇艺追剧js",
      "type": 3,
      "playerType": 2,
        "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "order_num": 0,
      "changeable": 0,
      "api": "https://ghproxy.net/https://raw.githubusercontent.com/ziyongdaima/dmbj/refs/heads/main/lib/%E7%9B%B4%E6%92%AD%E8%BD%AC%E7%82%B9%E6%92%AD.js",
      "ext": "https://ghproxy.net/https://raw.githubusercontent.com/ziyongdaima/dmbj/refs/heads/main/%E7%9B%B4%E6%92%AD%E8%BD%AC%E7%82%B9%E6%92%AD/%E7%9B%B4%E6%92%AD%E8%BD%AC%E7%82%B9%E6%92%AD.txt"
    },
     {
      "key": "csp_优酷",
      "name": "🍁优酷追剧js",
      "type": 3,
      "api": "https://ghproxy.net/https://raw.githubusercontent.com/ziyongdaima/YWJ/main/drpy_libs/drpy2.min.js",
      "ext": "https://ghproxy.net/https://raw.githubusercontent.com/ziyongdaima/YWJ/main/js/文才2.js"
    },
     {
      "key": "csp_tengyun",
      "name": "🍁腾迅追剧js",
      "type": 3,
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "order_num": 0,
      "changeable": 0,
      "api": "https://ghproxy.net/https://raw.githubusercontent.com/ziyongdaima/YWJ/main/drpy_libs/drpy2.min.js",
      "ext": "https://ghproxy.net/https://raw.githubusercontent.com/ziyongdaima/YWJ/refs/heads/main/%E4%BF%AE%E6%94%B9%E6%96%87%E4%BB%B6/tengxun1.js"
    },

	 {
      "key": "csp_tgyun",
      "name": "🍁1080闪电js",
      "type": 3,
      "api": "https://ghproxy.net/https://raw.githubusercontent.com/ziyongdaima/YWJ/main/drpy_libs/drpy2.min.js",
      "ext": "https://ghproxy.net/https://raw.githubusercontent.com/ziyongdaima/YWJ/main/js/1080闪电.js"
    },
     {
      "key": "csp_mgtv",
      "name": "🍁芒果追剧js",
      "type": 3,
        "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "order_num": 0,
      "changeable": 0,
      "api": "https://ghproxy.net/https://raw.githubusercontent.com/ziyongdaima/YWJ/main/drpy_libs/drpy2.min.js",
      "ext":"https://ghproxy.net/https://raw.githubusercontent.com/ziyongdaima/YWJ/main/js/芒果影视.js"
    },
 {
      "key": "csp_555",
      "name": "🍁虎牙js",
      "type": 3,
	  "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "order_num": 0,
      "changeable": 0,
      "api": "https://ghproxy.net/https://raw.githubusercontent.com/ziyongdaima/YWJ/main/drpy_libs/drpy2.min.js",
      "ext":"https://ghproxy.net/https://raw.githubusercontent.com/ziyongdaima/YWJ/refs/heads/main/js/虎牙直播.js"
    },
{
      "key": "csp_fr",
      "name": "🍁FreeOKjs",
      "type": 3,
      "api": "https://ghproxy.net/https://raw.githubusercontent.com/ziyongdaima/YWJ/main/drpy_libs/drpy2.min.js",
      "ext":"https://ghproxy.net/https://raw.githubusercontent.com/ziyongdaima/YWJ/main/js/FreeOK.js"
    },
	{
      "key": "csp_ju",
      "name": "🍁瓜子js",
      "type": 3,
      "api": "https://ghproxy.net/https://raw.githubusercontent.com/ziyongdaima/YWJ/main/drpy_libs/drpy2.min.js",
      "ext":"https://ghproxy.net/https://raw.githubusercontent.com/ziyongdaima/YWJ/main/js/瓜子.js"
    },
	{
      "key": "csp_5cz",
      "name": "🍁厂长js",
      "type": 3,
      "api": "https://ghproxy.net/https://raw.githubusercontent.com/ziyongdaima/YWJ/main/drpy_libs/drpy2.min.js",
      "ext":"https://ghproxy.net/https://raw.githubusercontent.com/ziyongdaima/YWJ/main/js/czspp.js"
    },
	{
      "key": "csp_dd",
      "name": "🍁低端js",
      "type": 3,
      "api": "https://ghproxy.net/https://raw.githubusercontent.com/ziyongdaima/YWJ/main/drpy_libs/drpy2.min.js",
      "ext":"https://ghproxy.net/https://raw.githubusercontent.com/ziyongdaima/YWJ/main/js/低端影视.js"
    },
	{
      "key": "csp_txr",
      "name": "🍁兔小贝幼儿js",
      "type": 3,
      "api": "https://ghproxy.net/https://raw.githubusercontent.com/ziyongdaima/YWJ/main/drpy_libs/drpy2.min.js",
      "ext":"https://ghproxy.net/https://raw.githubusercontent.com/ziyongdaima/YWJ/main/js/兔小贝幼儿.js"
    },
	{
      "key": "csp_ng",
      "name": "🍁南瓜js",
      "type": 3,
      "api": "https://ghproxy.net/https://raw.githubusercontent.com/ziyongdaima/YWJ/main/drpy_libs/drpy2.min.js",
      "ext":"https://ghproxy.net/https://raw.githubusercontent.com/ziyongdaima/YWJ/main/js/南瓜.js"
    },
	{
      "key": "csp_chchang",
      "name": "🍁changzhan2js",
      "type": 3,
      "api": "https://ghproxy.net/https://raw.githubusercontent.com/ziyongdaima/YWJ/main/drpy_libs/drpy2.min.js",
      "ext":"https://ghproxy.net/https://raw.githubusercontent.com/ziyongdaima/YWJ/main/js/厂长资源.js"
    },
	{
      "key": "csp_scz",
      "name": "🍁圣城1080js",
      "type": 3,
      "api": "https://ghproxy.net/https://raw.githubusercontent.com/ziyongdaima/YWJ/main/drpy_libs/drpy2.min.js",
      "ext":"https://ghproxy.net/https://raw.githubusercontent.com/ziyongdaima/YWJ/main/js/圣城1080.js"
    },
	{
      "key": "csp_zxzj",
      "name": "🍁在线之家js",
      "type": 3,
      "api": "https://ghproxy.net/https://raw.githubusercontent.com/ziyongdaima/YWJ/main/drpy_libs/drpy2.min.js",
      "ext":"https://ghproxy.net/https://raw.githubusercontent.com/ziyongdaima/YWJ/main/js/在线之家.js"
    },
	{
      "key": "csp_dsx",
      "name": "🍁大师兄影视js",
      "type": 3,
      "api": "https://ghproxy.net/https://raw.githubusercontent.com/ziyongdaima/YWJ/main/drpy_libs/drpy2.min.js",
      "ext":"https://ghproxy.net/https://raw.githubusercontent.com/ziyongdaima/YWJ/main/js/大师兄影视.js"
    },
	{
      "key": "csp_dmxq",
      "name": "🍁大米星球js",
      "type": 3,
      "api": "https://ghproxy.net/https://raw.githubusercontent.com/ziyongdaima/YWJ/main/drpy_libs/drpy2.min.js",
      "ext":"https://ghproxy.net/https://raw.githubusercontent.com/ziyongdaima/YWJ/main/js/大米星球.js"
    },
	{
      "key": "csp_qimi",
      "name": "🍁奇米动漫js",
      "type": 3,
      "api": "https://ghproxy.net/https://raw.githubusercontent.com/ziyongdaima/YWJ/main/drpy_libs/drpy2.min.js",
      "ext":"https://ghproxy.net/https://raw.githubusercontent.com/ziyongdaima/YWJ/main/js/奇米动漫.js"
    },
	
	
	{
      "key": "csp_yxdm",
      "name": "🍁小米UC盘js",
      "type": 3,
      "api": "https://ghproxy.net/https://raw.githubusercontent.com/ziyongdaima/YWJ/main/drpy_libs/drpy2.min.js",
      "ext":"https://ghproxy.net/https://raw.githubusercontent.com/ziyongdaima/YWJ/main/js/小米UC盘.js"
    },
	{
      "key": "csp_dyzb",
      "name": "🍁斗鱼直播js",
      "type": 3,
      "api": "https://ghproxy.net/https://raw.githubusercontent.com/ziyongdaima/YWJ/main/drpy_libs/drpy2.min.js",
      "ext":"https://ghproxy.net/https://raw.githubusercontent.com/ziyongdaima/dmbj/main/js/斗鱼直播.js"
    },
	{
      "key": "csp_xydj",
      "name": "🍁星芽js",
      "type": 3,
      "api": "https://ghproxy.net/https://raw.githubusercontent.com/ziyongdaima/YWJ/main/drpy_libs/drpy2.min.js",
      "ext":"https://ghproxy.net/https://raw.githubusercontent.com/ziyongdaima/YWJ/main/js/星芽短剧.js"
    },
	{
      "key": "csp_atm",
      "name": "🍁爱弹幕动漫js",
      "type": 3,
      "api": "https://ghproxy.net/https://raw.githubusercontent.com/ziyongdaima/YWJ/main/drpy_libs/drpy2.min.js",
      "ext":"https://ghproxy.net/https://raw.githubusercontent.com/ziyongdaima/YWJ/main/js/爱弹幕动漫.js"
    },
	{
      "key": "csp_zbhj1",
      "name": "🍁直播合集js",
      "type": 3,
      "api": "https://ghproxy.net/https://raw.githubusercontent.com/ziyongdaima/YWJ/main/drpy_libs/drpy2.min.js",
      "ext":"https://ghproxy.net/https://raw.githubusercontent.com/ziyongdaima/dmbj/main/js/hy.js"
    },{
      "key": "csp_xyzh",
      "name": "🍁hy2js",
      "type": 3,
      "api": "https://ghproxy.net/https://raw.githubusercontent.com/ziyongdaima/YWJ/main/drpy_libs/drpy2.min.js",
      "ext":"https://ghproxy.net/https://raw.githubusercontent.com/ziyongdaima/YWJ/main/修改文件/huya2.js"
    },{
      "key": "csp_djtt",
      "name": "🍁短剧天堂js",
      "type": 3,
      "api": "https://ghproxy.net/https://raw.githubusercontent.com/ziyongdaima/YWJ/main/drpy_libs/drpy2.min.js",
      "ext":"https://ghproxy.net/https://raw.githubusercontent.com/ziyongdaima/YWJ/main/js/短剧天堂.js"
    },
	
	{
      "key": "csp_xy77",
      "name": "🍁酷云77js",
      "type": 3,
      "api": "https://ghproxy.net/https://raw.githubusercontent.com/ziyongdaima/YWJ/main/drpy_libs/drpy2.min.js",
      "ext":"https://ghproxy.net/https://raw.githubusercontent.com/ziyongdaima/YWJ/main/js/酷云77.js"
    },


{
      "key": "csp_pydouydj",
      "name": "🍁斗鱼py",
      "type": 3,
      "api": "py_douyu",
      "ext":"https://ghproxy.net/https://raw.githubusercontent.com/ziyongdaima/YWJ/main/py/斗鱼.py"
    },

{
      "key": "csp_pydysdj",
      "name": "🍁央视py",
      "type": 3,
      "api": "py_douyu",
      "ext":"https://ghproxy.net/https://raw.githubusercontent.com/ziyongdaima/YWJ/main/py/央视片库.py"
    },
	
	{
      "key": "csp_pydalydj",
      "name": "🍁alpy",
      "type": 3,
      "api": "py_douyu",
      "ext":"https://ghproxy.net/https://raw.githubusercontent.com/ziyongdaima/YWJ/main/py/alist.py"
    },

{
      "key": "csp_pydcctvdj",
      "name": "🍁cctvpy",
      "type": 3,
      "api": "py_douyu",
      "ext":"https://ghproxy.net/https://raw.githubusercontent.com/ziyongdaima/YWJ/main/py/cctv.py"
    },

	{
      "key": "csp_pbaipydj",
      "name": "🍁白嫖py",
      "type": 3,
      "api": "py_douyu",
      "ext":"https://ghproxy.net/https://raw.githubusercontent.com/ziyongdaima/YWJ/main/py/白嫖.py"
    },

	{
      "key": "csp_phyouydj",
      "name": "🍁虎牙py",
      "type": 3,
      "api": "py_douyu",
      "ext":"https://ghproxy.net/https://raw.githubusercontent.com/ziyongdaima/YWJ/main/py/虎牙.py"
    },
	
  {
      "key": "csp_Cz348",
      "name": "🎶348XB",
      "type": 3,
      "api": "csp_XBPQ",
      "playerType": 2,
      "ext": "https://ghproxy.net/https://raw.githubusercontent.com/ziyongdaima/YWJ/main/XBPQ/348影视.json"
    },

	  {
      "key": "csp_Cys48",
      "name": "🎶影视界XB",
      "type": 3,
      "api": "csp_XBPQ",
      "playerType": 2,
      "ext": "https://ghproxy.net/https://raw.githubusercontent.com/ziyongdaima/YWJ/main/XBPQ/文才影视界.json"
    },

	  {
      "key": "csp_Cjpz348",
      "name": "🎶金牌影视XB",
      "type": 3,
      "api": "csp_XBPQ",
      "playerType": 2,
      "ext": "https://ghproxy.net/https://raw.githubusercontent.com/ziyongdaima/YWJ/main/XBPQ/文才金牌影视.json"
    },
	 {
      "key": "csp_Cz55",
      "name": "🎶55XB",
      "type": 3,
      "api": "csp_XBPQ",
      "playerType": 2,
      "ext": "https://ghproxy.net/https://raw.githubusercontent.com/ziyongdaima/YWJ/main/XBPQ/55影视.json"
    },
	 {
      "key": "csp_Cz398",
      "name": "🎶98XB",
      "type": 3,
      "api": "csp_XBPQ",
      "playerType": 2,
      "ext": "https://ghproxy.net/https://raw.githubusercontent.com/ziyongdaima/YWJ/main/XBPQ/98影视.json"
    },
	 {
      "key": "csp_Cztvb",
      "name": "🎶tvbXB",
      "type": 3,
      "api": "csp_XBPQ",
      "playerType": 2,
      "ext": "https://ghproxy.net/https://raw.githubusercontent.com/ziyongdaima/YWJ/main/XBPQ/TVB影视.json"
    },
	 {
      "key": "csp_Cvi48",
      "name": "🎶VidhubXB",
      "type": 3,
      "api": "csp_XBPQ",
      "playerType": 2,
      "ext": "https://ghproxy.net/https://raw.githubusercontent.com/ziyongdaima/YWJ/main/XBPQ/Vidhub8影视.json"
    },
	 {
      "key": "csp_Czfr",
      "name": "🎶freeokXB",
      "type": 3,
      "api": "csp_XBPQ",
      "playerType": 2,
      "ext": "https://ghproxy.net/https://raw.githubusercontent.com/ziyongdaima/YWJ/main/XBPQ/freeok.json"
    },
	 {
      "key": "csp_Cz3nk",
      "name": "🎶nkvlogXB",
      "type": 3,
      "api": "csp_XBPQ",
      "playerType": 2,
      "ext": "https://ghproxy.net/https://raw.githubusercontent.com/ziyongdaima/YWJ/main/XBPQ/nkvlog.json"
    },
	 {
      "key": "csp_vo348",
      "name": "🎶voflixXB",
      "type": 3,
      "api": "csp_XBPQ",
      "playerType": 2,
      "ext": "https://ghproxy.net/https://raw.githubusercontent.com/ziyongdaima/YWJ/main/XBPQ/voflix.json"
    },
	 {
      "key": "csp_qx348",
      "name": "🎶七新XB",
      "type": 3,
      "api": "csp_XBPQ",
      "playerType": 2,
      "ext": "https://ghproxy.net/https://raw.githubusercontent.com/ziyongdaima/YWJ/main/XBPQ/七新影视.json"
    },
	 {
      "key": "csp_qy348",
      "name": "🎶七月XB",
      "type": 3,
      "api": "csp_XBPQ",
      "playerType": 2,
      "ext": "https://ghproxy.net/https://raw.githubusercontent.com/ziyongdaima/YWJ/main/XBPQ/七月.json"
    },
	 {
      "key": "csp_两个348",
      "name": "🎶两个BTXB",
      "type": 3,
      "api": "csp_XBPQ",
      "playerType": 2,
      "ext": "https://ghproxy.net/https://raw.githubusercontent.com/ziyongdaima/YWJ/main/XBPQ/两个BT.json"
    },
	 {
      "key": "csp_C光棍48",
      "name": "🎶光棍XB",
      "type": 3,
      "api": "csp_XBPQ",
      "playerType": 2,
      "ext": "https://ghproxy.net/https://raw.githubusercontent.com/ziyongdaima/YWJ/main/XBPQ/光棍影视.json"
    },
	 {
      "key": "csp_C农民48",
      "name": "🎶农民XB",
      "type": 3,
      "api": "csp_XBPQ",
      "playerType": 2,
      "ext": "https://ghproxy.net/https://raw.githubusercontent.com/ziyongdaima/YWJ/main/XBPQ/农民影视.json"
    },
 {
      "key": "csp_Cz3你48",
      "name": "🎶厂长XB",
      "type": 3,
      "api": "csp_XBPQ",
      "playerType": 2,
      "ext": "https://ghproxy.net/https://raw.githubusercontent.com/ziyongdaima/YWJ/main/XBPQ/厂长.json"
    },
	 {
      "key": "csp_可可48",
      "name": "🎶可可XB",
      "type": 3,
      "api": "csp_XBPQ",
      "playerType": 2,
      "ext": "https://ghproxy.net/https://raw.githubusercontent.com/ziyongdaima/YWJ/main/XBPQ/可可影视.json"
    },
	 {
      "key": "csp_大米348",
      "name": "🎶大米XB",
      "type": 3,
      "api": "csp_XBPQ",
      "playerType": 2,
      "ext": "https://ghproxy.net/https://raw.githubusercontent.com/ziyongdaima/YWJ/main/XBPQ/大米星球.json"
    },
	 {
      "key": "csp_Cz奇异8",
      "name": "🎶奇优XB",
      "type": 3,
      "api": "csp_XBPQ",
      "playerType": 2,
      "ext": "https://ghproxy.net/https://raw.githubusercontent.com/ziyongdaima/YWJ/main/XBPQ/奇优影视.json"
    },
	 {
      "key": "csp_Cz作者348",
      "name": "🎶子子XB",
      "type": 3,
      "api": "csp_XBPQ",
      "playerType": 2,
      "ext": "https://ghproxy.net/https://raw.githubusercontent.com/ziyongdaima/YWJ/main/XBPQ/子子影视.json"
    },
	 {
      "key": "csp_意识348",
      "name": "🎶影视工厂XB",
      "type": 3,
      "api": "csp_XBPQ",
      "playerType": 2,
      "ext": "https://ghproxy.net/https://raw.githubusercontent.com/ziyongdaima/YWJ/main/XBPQ/影视工厂.json"
    },
	 {
      "key": "csp_C文才48",
      "name": "🎶文才XB",
      "type": 3,
      "api": "csp_XBPQ",
      "playerType": 2,
      "ext": "https://ghproxy.net/https://raw.githubusercontent.com/ziyongdaima/YWJ/main/XBPQ/文才.json"
    },
	 {
      "key": "csp_C新世纪48",
      "name": "🎶新视觉XB",
      "type": 3,
      "api": "csp_XBPQ",
      "playerType": 2,
      "ext": "https://ghproxy.net/https://raw.githubusercontent.com/ziyongdaima/YWJ/main/XBPQ/新视觉影视.json"
    },
	 {
      "key": "csp_C线程48",
      "name": "🎶星辰XB",
      "type": 3,
      "api": "csp_XBPQ",
      "playerType": 2,
      "ext": "https://ghproxy.net/https://raw.githubusercontent.com/ziyongdaima/YWJ/main/XBPQ/星晨影视.json"
    },
	 {
      "key": "csp_雨量348",
      "name": "🎶月亮XB",
      "type": 3,
      "api": "csp_XBPQ",
      "playerType": 2,
      "ext": "https://ghproxy.net/https://raw.githubusercontent.com/ziyongdaima/YWJ/main/XBPQ/月亮电影网.json"
    },
	 {
      "key": "csp_Cz让步348",
      "name": "🎶热播XB",
      "type": 3,
      "api": "csp_XBPQ",
      "playerType": 2,
      "ext": "https://ghproxy.net/https://raw.githubusercontent.com/ziyongdaima/YWJ/main/XBPQ/热播.json"
    },
	 {
      "key": "csp_C谢谢48",
      "name": "🎶18jXB",
      "type": 3,
      "api": "csp_XBPQ",
      "playerType": 2,
      "ext": "https://ghproxy.net/https://raw.githubusercontent.com/ziyongdaima/YWJ/main/18j/xbpq黄仓库.json"
    },
	 {
      "key": "csp_Cz3448",
      "name": "🎶电影先生简XB",
      "type": 3,
      "api": "csp_XBPQ",
      "playerType": 2,
      "ext": "https://ghproxy.net/https://raw.githubusercontent.com/ziyongdaima/YWJ/main/XBPQ/电影先生简写.json"
    },
	 {
      "key": "csp_Cz3风格48",
      "name": "🎶疯狗XB",
      "type": 3,
      "api": "csp_XBPQ",
      "playerType": 2,
      "ext": "https://ghproxy.net/https://raw.githubusercontent.com/ziyongdaima/YWJ/main/XBPQ/疯狗影视.json"
    },
	 {
      "key": "csp_Cz3白嫖48",
      "name": "🎶白嫖XB",
      "type": 3,
      "api": "csp_XBPQ",
      "playerType": 2,
      "ext": "https://ghproxy.net/https://raw.githubusercontent.com/ziyongdaima/YWJ/main/XBPQ/白嫖影视.json"
    },
	 {
      "key": "csp_Cz3盒子48",
      "name": "🎶盒子XB",
      "type": 3,
      "api": "csp_XBPQ",
      "playerType": 2,
      "ext": "https://ghproxy.net/https://raw.githubusercontent.com/ziyongdaima/YWJ/main/XBPQ/盒子影视.json"
    },
	 {
      "key": "csp_C天堂48",
      "name": "🎶短剧天堂XB",
      "type": 3,
      "api": "csp_XBPQ",
      "playerType": 2,
      "ext": "https://ghproxy.net/https://raw.githubusercontent.com/ziyongdaima/YWJ/main/XBPQ/短剧天堂.json"
    },
	 {
      "key": "csp_C数量48",
      "name": "🎶石榴XB",
      "type": 3,
      "api": "csp_XBPQ",
      "playerType": 2,
      "ext": "https://ghproxy.net/https://raw.githubusercontent.com/ziyongdaima/YWJ/main/XBPQ/石榴影视.json"
    },
	 {
      "key": "csp_等下348",
      "name": "🎶神仙XB",
      "type": 3,
      "api": "csp_XBPQ",
      "playerType": 2,
      "ext": "https://ghproxy.net/https://raw.githubusercontent.com/ziyongdaima/YWJ/main/XBPQ/神仙影视.json"
    },
	 {
      "key": "csp_Cz尺寸348",
      "name": "🎶策驰XB",
      "type": 3,
      "api": "csp_XBPQ",
      "playerType": 2,
      "ext": "https://ghproxy.net/https://raw.githubusercontent.com/ziyongdaima/YWJ/main/XBPQ/策驰影院.json"
    },
	 {
      "key": "csp_Cz虎牙348",
      "name": "🎶虎牙XB",
      "type": 3,
      "api": "csp_XYQHiker",
      "playerType": 2,
      "ext": "https://ghproxy.net/https://raw.githubusercontent.com/ziyongdaima/YWJ/main/修改文件/huya.json"
    },
	 {
      "key": "csp_Cz30048",
      "name": "🎶蛋蛋XB",
      "type": 3,
      "api": "csp_XBPQ",
      "playerType": 2,
      "ext": "https://ghproxy.net/https://raw.githubusercontent.com/ziyongdaima/YWJ/main/XBPQ/蛋蛋影视.json"
    },
	 {
      "key": "csp_Cz大大48",
      "name": "🎶达达龟XB",
      "type": 3,
      "api": "csp_XBPQ",
      "playerType": 2,
      "ext": "https://ghproxy.net/https://raw.githubusercontent.com/ziyongdaima/YWJ/main/XBPQ/达达龟影视.json"
    },
	 {
      "key": "csp_Cz量子348",
      "name": "🎶量子XB",
      "type": 3,
      "api": "csp_XBPQ",
      "playerType": 2,
      "ext": "https://ghproxy.net/https://raw.githubusercontent.com/ziyongdaima/YWJ/main/XBPQ/量子影视.json"
    },
	 {
      "key": "csp_C时48",
      "name": "🎶骚火XB",
      "type": 3,
      "api": "csp_XBPQ",
      "playerType": 2,
      "ext": "https://ghproxy.net/https://raw.githubusercontent.com/ziyongdaima/YWJ/main/XBPQ/骚火.json"
    },
	 {
      "key": "csp_C雁南飞48",
      "name": "🎶鸭奈飞XB",
      "type": 3,
      "api": "csp_XBPQ",
      "playerType": 2,
      "ext": "https://ghproxy.net/https://raw.githubusercontent.com/ziyongdaima/YWJ/main/XBPQ/鸭奈飞.json"
    },
	 {
      "key": "csp_Cz没用348",
      "name": "🎶麻衣XB",
      "type": 3,
      "api": "csp_XBPQ",
      "playerType": 2,
      "ext": "https://ghproxy.net/https://raw.githubusercontent.com/ziyongdaima/YWJ/main/XBPQ/麻衣影视.json"
    },
	 {
      "key": "csp_C嘿嘿48",
      "name": "🎶黑狐XB",
      "type": 3,
      "api": "csp_XBPQ",
      "playerType": 2,
      "ext": "https://ghproxy.net/https://raw.githubusercontent.com/ziyongdaima/YWJ/main/XBPQ/黑狐影视.json"
    },
	


	 {
      "key": "csp_XYQHiker_996",
      "name": "🧑🏻‍996xyq",
      "type": 3,
      "api": "csp_XYQHiker",
      "ext": "https://ghproxy.net/https://raw.githubusercontent.com/ziyongdaima/YWJ/main/XYQHiker/996影视.json"
    },	 
	 {
      "key": "csp_XYQHiker_vs",
      "name": "🧑🏻‍vsxyq",
      "type": 3,
      "api": "csp_XYQHiker",
      "ext": "https://ghproxy.net/https://raw.githubusercontent.com/ziyongdaima/YWJ/main/XYQHiker/VS影视.json"
    },	 
	 {
      "key": "csp_XYQHiker_七夕",
      "name": "🧑🏻‍七新xyq",
      "type": 3,
      "api": "csp_XYQHiker",
      "ext": "https://ghproxy.net/https://raw.githubusercontent.com/ziyongdaima/YWJ/main/XYQHiker/七新影视.json"
    },	 
	 {
      "key": "csp_XYQHiker_兄弟",
      "name": "🧑🏻‍农‍兄弟影视xyq",
      "type": 3,
      "api": "csp_XYQHiker",
      "ext": "https://ghproxy.net/https://raw.githubusercontent.com/ziyongdaima/YWJ/main/XYQHiker/兄弟影视.json"
    },	 
	 {
      "key": "csp_XYQHiker_兔小贝视",
      "name": "🧑🏻‍兔小贝xyq",
      "type": 3,
      "api": "csp_XYQHiker",
      "ext": "https://ghproxy.net/https://raw.githubusercontent.com/ziyongdaima/YWJ/main/XYQHiker/兔小贝.json"
    },	 
	 {
      "key": "csp_XYQHiker_兔小贝2",
      "name": "🧑🏻‍兔小贝2xyq",
      "type": 3,
      "api": "csp_XYQHiker",
      "ext": "https://ghproxy.net/https://raw.githubusercontent.com/ziyongdaima/YWJ/main/XYQHiker/兔小贝2.json"
    },	 

 
     {
      "key": "csp_XYQHiker_民影视",
      "name": "🧑🏻‍农‍民影视xyq",
      "type": 3,
      "api": "csp_XYQHiker",
      "ext": "https://ghproxy.net/https://raw.githubusercontent.com/ziyongdaima/YWJ/main/XYQHiker/农民影视.json"
    },	 
   
  {
      "key": "csp_XYQHiker_奈飞",
      "name": "🧑🏻‍奈飞中文xyq",
      "type": 3,
      "api": "csp_XYQHiker",
      "ext": "https://ghproxy.net/https://raw.githubusercontent.com/ziyongdaima/YWJ/main/XYQHiker/奈飞中文.json"
    },	 
	 {
      "key": "csp_XYQHiker_代表",
      "name": "🧑🏻‍视播童趣xyq",
      "type": 3,
      "api": "csp_XYQHiker",
      "ext": "https://ghproxy.net/https://raw.githubusercontent.com/ziyongdaima/YWJ/main/XYQHiker/视播童趣.json"
    },	 
	 {
      "key": "csp_XYQHiker_斗鱼",
      "name": "🧑🏻‍斗鱼直播xyq",
      "type": 3,
      "api": "csp_XYQHiker",
      "ext": "https://ghproxy.net/https://raw.githubusercontent.com/ziyongdaima/YWJ/main/XYQHiker/斗鱼直播.json"
    },	

 {
      "key": "csp_XYQHiker_斗鱼g",
      "name": "🧑🏻‍斗鱼gai播xyq",
      "type": 3,
      "api": "csp_XYQHiker",
      "ext": "https://ghproxy.net/https://raw.githubusercontent.com/ziyongdaima/YWJ/main/修改文件/huya.json"
    },	 
	
	 {
      "key": "csp_XYQHiker_热播视",
      "name": "🧑🏻‍热播xyq",
      "type": 3,
      "api": "csp_XYQHiker",
      "ext": "https://ghproxy.net/https://raw.githubusercontent.com/ziyongdaima/YWJ/main/XYQHiker/热播之家.json"
    },	 
  {
      "key": "csp_XYQHiker_看吧视",
      "name": "🧑🏻看吧TVxyq",
      "type": 3,
      "api": "csp_XYQHiker",
      "ext": "https://ghproxy.net/https://raw.githubusercontent.com/ziyongdaima/YWJ/main/XYQHiker/看吧TV.json"
    },	 
 
 
 
  {
      "key": "hipy_白嫖]",
      "name": "📘白嫖影视xyq",
      "type": 3,
      "api": "csp_XYQHiker",
      "ext": "https://ghproxy.net/https://raw.githubusercontent.com/ziyongdaima/YWJ/main/XYQHiker/素白白.json"
    },
    {
      "key": "csp_XYQHiker_民虎牙",
      "name": "🧑🏻虎牙直播xyq",
      "type": 3,
      "api": "csp_XYQHiker",
      "ext": "https://ghproxy.net/https://raw.githubusercontent.com/ziyongdaima/YWJ/main/修改文件/huya.json"
    },	 
	 {
      "key": "csp_XYQHiker_研发视",
      "name": "🧑🏻‍鸭奈飞xyq",
      "type": 3,
      "api": "csp_XYQHiker",
      "ext": "https://ghproxy.net/https://raw.githubusercontent.com/ziyongdaima/YWJ/main/XYQHiker/虎牙直播x.json"
    },	 
	 {
      "key": "csp_XYQHiker_555",
      "name": "🧑🏻‍555xyq",
      "type": 3,
      "api": "csp_XYQHiker",
      "ext": "https://ghproxy.net/https://raw.githubusercontent.com/ziyongdaima/dmbj/main/XYQHiker/555.json"
    },	 
  {
      "key": "csp_XYQHiker_tv视",
      "name": "🧑🏻‍tvbxyq",
      "type": 3,
      "api": "csp_XYQHiker",
      "ext": "https://ghproxy.net/https://raw.githubusercontent.com/ziyongdaima/dmbj/main/XYQHiker/TVB云播.json"
    },	 
	 {
      "key": "csp_XYQHiker_子子视",
      "name": "🧑🏻子子影视xyq",
      "type": 3,
      "api": "csp_XYQHiker",
      "ext": "https://ghproxy.net/https://raw.githubusercontent.com/ziyongdaima/dmbj/main/XYQHiker/子子影视.json"
    },	 
	 {
      "key": "csp_XYQHiker_工厂视",
      "name": "影视工厂xyq",
      "type": 3,
      "api": "csp_XYQHiker",
      "ext": "https://ghproxy.net/https://raw.githubusercontent.com/ziyongdaima/dmbj/main/XYQHiker/影视工厂.json"
    },	 
  {
      "key": "csp_XYQHiker_疯狗视",
      "name": "🧑🏻疯狗影视xyq",
      "type": 3,
      "api": "csp_XYQHiker",
      "ext": "https://ghproxy.net/https://raw.githubusercontent.com/ziyongdaima/dmbj/main/XYQHiker/疯狗影视.json"
    },	 

	 {
      "key": "csp_XYQHiker_hem视",
      "name": "🧑🏻河马短剧xyq",
      "type": 3,
      "api": "csp_XYQHiker",
      "ext": "https://ghproxy.net/https://raw.githubusercontent.com/ziyongdaima/YWJ/main/修改文件/河马短剧xyq.json"
    },	 
  {
      "key": "csp_XYQHiker_bk视",
      "name": "🧑🏻真不卡xyq",
      "type": 3,
      "api": "csp_XYQHiker",
      "ext": "https://ghproxy.net/https://raw.githubusercontent.com/ziyongdaima/dmbj/main/XYQHiker/真不卡.json"
    },	 
	 {
      "key": "csp_XYQHiker_你可视",
      "name": "🧑🏻耐看影视xyq",
      "type": 3,
      "api": "csp_XYQHiker",
      "ext": "https://ghproxy.net/https://raw.githubusercontent.com/ziyongdaima/dmbj/main/XYQHiker/耐看点播.json"
    }
 
  ],
"parses": [
     {
      "name": "解析聚合",
      "type": 3,
      "url": "Demo"
    },
    {
      "name": "web聚合",
      "type": 3,
      "url": "Web"
    },
 
 
     {
      "name": "虾米",
      "type": 0,
      "url": "https://jx.xmflv.com/?url=",
      "ext": {
        "flag": ["qq","腾讯","qiyi","爱奇艺","奇艺","youku","优酷","sohu","搜狐","letv","乐视",
          "mgtv","芒果","imgo","rx","ltnb","bilibili","1905","xigua" ]}},
      {
      "name": "华奇",
      "type": 0,
      "url": "https://www.huaqi.live/?url= "
    },
 
      {
      "name": "米饭",
      "type": 1,
      "url": "http://122.228.85.203:7979/api/?key=7cb64e30a4ba635990e54b59adf172aa&url=",
      "ext": {
        "flag": ["爱奇艺","奇艺","qq","腾讯","youku","优酷","pptv","PPTV","letv","乐视",
          "leshi","bilibili","哔哩哔哩","哔哩","mgtv","芒果","芒果"],
        "header": {
          "User-Agent": "okhttp/4.1.0"
        }
      }
    },
 
    {
      "name": "mgtv",
      "type": 1,
      "url": "http://mgtv.ckflv.cn/?url="
    },

	 {
      "name": "33love",
      "type": 1,
      "url": "http://jxla.cc.33love.cn/api/?key=NEV4XDFH7Ba5B0t4DA&url="
    },
    {
      "name": "m3u8",
      "type": 0,
      "url": "https://jx.m3u8.tv/jiexi/?url=",
       "ext": {
        "flag": ["qq","腾讯","qiyi","爱奇艺","youku","优酷","mgtv",
          "芒果", "letv","乐视","pptv","PPTV","sohu","bilibili","哔哩哔哩",
          "哔哩" ],
        "header": {
          "User-Agent": "okhttp/4.1.0"}}},
 
    {
      "name": "夜幕",
      "type": 0,
      "url": "https://www.yemu.xyz/?url="
    },
 
 
 
    {
      "name": "json",
      "type": 0,
      "url": "https://json.oorl.cn/api/svip.php?key=aYqmunbBybpvTu6hnZ&url="
    },

 {
      "name": "1080解析1",
      "type": 1,
      "url": "https://zy.qiaoji8.com/neibu.php?url=",
      "ext": {
        "flag": [
          "qq",
          "腾讯",
          "qiyi",
          "爱奇艺",
          "奇艺",
          "youku",
          "优酷",
          "sohu",
          "搜狐",
          "letv",
          "乐视",
          "mgtv",
          "芒果",
          "tnmb",
          "seven",
          "bilibili",
          "1905"
        ],
        "header": {
          "User-Agent": "okhttp/4.9.1"
        }
      }
    },


	
    {
      "name": "咸鱼",
      "type": 0,
      "url": "https://jx.xyflv.cc/?url=",
      "ext": {
        "header": {
          "user-agent": "Mozilla/5.0(Linux;Android13;V2049ABuild/TP1A.220624.014;wv)AppleWebKit/537.36(KHTML,likeGecko)Version/4.0Chrome/116.0.0.0MobileSafari/537.36",
          "referer": "https://www.xyflv.cc/"}}},
 
    {
      "name": "爱豆",
      "type": 0,
      "url": "https://jx.aidouer.net/?url=",
      "ext": {
        "header": {
          "user-agent": "Mozilla/5.0 (Linux; Android 13; V2049A Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/116.0.0.0 Mobile Safari/537.36",
          "referer": "https://jiejie.uk/"
        }
      }
    },     
 
 
    {
      "name": "PM",
      "url": "https://www.playm3u8.cn/jiexi.php?url=",
      "type": 0,
      "ext": {
        "flag": ["qiyi","imgo","爱奇艺","奇艺","qq","腾讯","youku","优酷","pptv","PPTV","letv",
          "乐视","leshi","bilibili","哔哩哔哩","哔哩","mgtv","芒果","sohu","xigua","fun",
          "风行"
        ],
        "header": {
          "User-Agent": "Mozilla/5.0"
        }
      },
      "header": {
        "User-Agent": "Mozilla/5.0"
      }
    },
 
       {
      "name": "PW",
      "type": 0,
      "url": "https://jx.m3u8.pw/?url="
    }
 
  ],
  "flags": [
    "youku","优酷","优 酷","优酷视频","qq","腾讯","腾 讯","腾讯视频","iqiyi","qiyi",
    "奇艺","爱奇艺","爱 奇 艺","m1905","xigua","letv","leshi","乐视","乐 视","sohu",
    "搜狐","搜 狐","搜狐视频","tudou","pptv","mgtv","芒果","imgo","芒果TV",
    "芒 果 T V","bilibili","哔 哩","哔 哩 哔 哩"],
 
 
  "spider": "https://ghproxy.net/https://raw.githubusercontent.com/ziyongdaima/YWJ/main/jar/DM.jar",
  "wallpaper": "http://www.kf666888.cn/api/tvbox/img",
  "lives": [
    {
      "name": "live",
      "type": 0,
      "url": "./lib/DMBJ.txt",
      "epg": "http://epg.112114.xyz/?ch={name}&date={date}",
      "logo": "https://epg.112114.xyz/logo/{name}.png"
    }
  ],
  "rules": [
     {
      "name": "lz",
      "hosts": [
        "vip.lz",
        "hd.lz",
        "v.cdnlz",
        "yzzy1.play"
      ],
      "regex": [
        "18.5333",
        "19.52",
        "18.6666"
      ]
    },
     {
      "name": "bf",
      "hosts": [
        "bfzy"
      ],
      "regex": [
        "#EXT-X-DISCONTINUITY\\r*\\n*#EXTINF:3,[\\s\\S]*?#EXT-X-DISCONTINUITY"
      ]
    },
      {
      "name": "ff",
      "hosts": [
        "vip.ffzy",
        "hd.ffzy",
        "ffzy"
      ],
      "regex": [
        "25.0666",
        "25.08",
        "20.52",
        "25.1",
        "25.1999"
      ]
    },
    {
      "host": "piaku.cc",
      "rule": [
        ".mp4",
        ".m3u8",
        "?auth_token",
        "m3u8"
      ]
    },
    {
      "host": "v.3412.net.cn",
      "rule": [
        ".mp4",
        "security-token=",
        "aliyuncs.com",
        "m3u8"
      ]
    },
    {
      "host": "jx.jsonplayer.com",
      "rule": [
        ".mp4",
        ".m3u8",
        "?vkey=",
        "110.42.2.115",
        "m3u8"
      ]
    },
    {
      "host": "movie.bulei.cc",
      "rule": [
        ".mp4",
        ".m3u8",
        "?vkey=",
        "1ftn_handler",
        "http://1.71.18.153",
        "mu.dcd1.cn",
        "aliyundrive.net",
        "m3u8"
      ]
    },
    {
      "host": "rebozj.pro",
      "rule": [
        ".mp4",
        ".m3u8",
        "https://p3-sign.douyinpic.com",
        "m3u8"
      ]
    },
    {
      "host": "brovod.com",
      "rule": [
        ".m3u8"
      ]
    },
    {
      "host": "https://www1.gntv.live",
      "rule": [
        ".m3u8",
        "m3u8?",
        "4k.clyjx.cn:97"
      ]
    },
    {
      "host": "renren.pro",
      "rule": [
        ".m3u8"
      ]
    },
    {
      "host": "https://v.3412.net.cn",
      "rule": [
        ".m3u8",
        ".m3u8?",
        ".mp4"
      ]
    },
    {
      "host": "v.t-ui.cn",
      "rule": [
        ".m3u8",
        "m3u8?",
        "vip.ffzy-play4.com"
      ]
    },
    {
      "host": "cj.ffzyapi.com",
      "rule": [
        ".m3u8",
        "m3u8?"
      ]
    },
    {
      "host": "siguyy.com",
      "rule": [
        "mp4",
        ".m3u8",
        "https://ccp-bj29-video-preview.oss-enet.aliyuncs.com",
        "aliyuncs.com"
      ]
    },
    {
      "name": "火山嗅探",
      "hosts": [
        "huoshan.com"
      ],
      "regex": [
        "item_id="
      ]
    },
    {
      "name": "抖音嗅探",
      "hosts": [
        "douyin.com"
      ],
      "regex": [
        "is_play_url="
      ]
    }
  ],
  "ijk": [
    {
      "group": "软解码",
      "options": [
        {
          "category": 4,
          "name": "opensles",
          "value": "0"
        },
        {
          "category": 4,
          "name": "overlay-format",
          "value": "842225234"
        },
        {
          "category": 4,
          "name": "framedrop",
          "value": "1"
        },
        {
          "category": 4,
          "name": "soundtouch",
          "value": "1"
        },
        {
          "category": 4,
          "name": "start-on-prepared",
          "value": "1"
        },
        {
          "category": 1,
          "name": "http-detect-range-support",
          "value": "0"
        },
        {
          "category": 1,
          "name": "fflags",
          "value": "fastseek"
        },
        {
          "category": 2,
          "name": "skip_loop_filter",
          "value": "48"
        },
        {
          "category": 4,
          "name": "reconnect",
          "value": "1"
        },
        {
          "category": 4,
          "name": "max-buffer-size",
          "value": "5242880"
        },
        {
          "category": 4,
          "name": "enable-accurate-seek",
          "value": "0"
        },
        {
          "category": 4,
          "name": "mediacodec",
          "value": "0"
        },
        {
          "category": 4,
          "name": "mediacodec-auto-rotate",
          "value": "0"
        },
        {
          "category": 4,
          "name": "mediacodec-handle-resolution-change",
          "value": "0"
        },
        {
          "category": 4,
          "name": "mediacodec-hevc",
          "value": "0"
        },
        {
          "category": 1,
          "name": "dns_cache_timeout",
          "value": "600000000"
        }
      ]
    },
    {
      "group": "硬解码",
      "options": [
        {
          "category": 4,
          "name": "opensles",
          "value": "0"
        },
        {
          "category": 4,
          "name": "overlay-format",
          "value": "842225234"
        },
        {
          "category": 4,
          "name": "framedrop",
          "value": "1"
        },
        {
          "category": 4,
          "name": "soundtouch",
          "value": "1"
        },
        {
          "category": 4,
          "name": "start-on-prepared",
          "value": "1"
        },
        {
          "category": 1,
          "name": "http-detect-range-support",
          "value": "0"
        },
        {
          "category": 1,
          "name": "fflags",
          "value": "fastseek"
        },
        {
          "category": 2,
          "name": "skip_loop_filter",
          "value": "48"
        },
        {
          "category": 4,
          "name": "reconnect",
          "value": "1"
        },
        {
          "category": 4,
          "name": "max-buffer-size",
          "value": "5242880"
        },
        {
          "category": 4,
          "name": "enable-accurate-seek",
          "value": "0"
        },
        {
          "category": 4,
          "name": "mediacodec",
          "value": "1"
        },
        {
          "category": 4,
          "name": "mediacodec-auto-rotate",
          "value": "1"
        },
        {
          "category": 4,
          "name": "mediacodec-handle-resolution-change",
          "value": "1"
        },
        {
          "category": 4,
          "name": "mediacodec-hevc",
          "value": "1"
        },
        {
          "category": 1,
          "name": "dns_cache_timeout",
          "value": "600000000"
        }
      ]
    }
  ],
  "doh": [
    {
      "name": "Google",
      "url": "https://dns.google/dns-query",
      "ips": [
        "8.8.4.4",
        "8.8.8.8"
      ]
    },
    {
      "name": "Cloudflare",
      "url": "https://cloudflare-dns.com/dns-query",
      "ips": [
        "1.1.1.1",
        "1.0.0.1",
        "2606:4700:4700::1111",
        "2606:4700:4700::1001"
      ]
    },
    {
      "name": "AdGuard",
      "url": "https://dns.adguard.com/dns-query",
      "ips": [
        "94.140.14.140",
        "94.140.14.141"
      ]
    },
    {
      "name": "DNSWatch",
      "url": "https://resolver2.dns.watch/dns-query",
      "ips": [
        "84.200.69.80",
        "84.200.70.40"
      ]
    },
    {
      "name": "Quad9",
      "url": "https://dns.quad9.net/dns-quer",
      "ips": [
        "9.9.9.9",
        "149.112.112.112"
      ]
    }
  ],
  "ads": [
    "wan.51img1.com",
    "iqiyi.hbuioo.com",
    "vip.ffzyad.com",
    "https://lf1-cdn-tos.bytegoofy.com/obj/tos-cn-i-dy/455ccf9e8ae744378118e4bd289288dd"
  ]
}
